Name:           ht
Version:        0.9.2
Release: 	1%{?dist}
Summary:        HT is a file editor/viewer/analyzer for executables.

Group:          Utilities
License:        GPL
URL:            http://hte.sourceforge.net/

Source0:        ht-0.9.2.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  gawk bison flex ncurses-devel
Requires:	gawk bison flex 

%description
HT is a file editor/viewer/analyzer for executables. 
The goal is to combine the low-level functionality of 
a debugger and the usability of IDEs. We plan to implement 
all (hex-)editing features and support of the most important 
file formats.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-, root, root, -)
%doc AUTHORS COPYING README
%{_bindir}/ht

%changelog

* Mon Aug 14 2006 Paweł Brach <pawel.brach@aurox.org> 0.9.2-1
- initial aurox release